[self]
name = ""

[staff]
names = []

[guest]
file = "config/guests.txt"

[notice]
missing_count = 0

[ocr.crop]
left = 0.05
top = 0.35
right = 0.95
bottom = 0.95

[ocr]
preprocess = true
scale = 1.5
use_angle_cls = false
